.calculator-form{height: auto;width: 100%;}
.Calc-head{text-align: center;}
.column-a {
    display: table-cell;
}
.et_pb_row.et_pb_row_custom{background: #1C6093;}
span.annual_text, span.dollar, span.p_year, span#percent, span#mon {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 120%;
    vertical-align: middle;
    font-weight: bold;
}
span.annual_text {
    vertical-align: top;
    display: block;
}


#_form_6_ ._error-inner{color: red;}
#_form_6_._inline-style input[type="text"], #_form_6_._inline-style input[type="date"] {
    padding: 20px;
    margin-top: 20px;
    border-radius: 0;
    width: 200px;
}
#_form_6_._inline-style input[type="text"]#firstname,#_form_6_._inline-style input[type="text"]#email{width: 500px;}
#_form_6_ input[type="text"], #_form_6_ input[type="date"], #_form_6_ textarea {
    padding: 6px;
    height: auto;
    border: #979797 1px solid;
    border-radius: 4px;    
    font-size: 13px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#c980 input {
    border: 1px solid #fff;
    padding-left: 5px;
}
#c980 input, select {
    height: 50px;
    font-size: 31px;
    width: 136px;
    margin-top: 10px;
}
#_form_6_ * {
    outline: 0;
}


td.column-s .annual_text {
    display: table-cell!important;
}
span.annual_text, span.dollar, span.p_year, span#percent, span#mon {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    vertical-align: middle;
}

span.annual_text {
    vertical-align: middle;
    display: block;
    font-weight: bold !important;
}
span#dollar {
    font-size: 60px;
    font-weight: 800;
    color: #fff;
    vertical-align: middle;
    display: table-cell;
}
span#p_year {
    width: 349px;
    text-align: center;
    display: table-cell;
}
span#p_year, span#roi, span#months {
    color: #134366;
    font-size: 60px;
    line-height: 120%;
    background: #134366;
    padding: 13px 0px;
    font-weight: 700;
    margin-right: 9px;
    margin-left: 10px;
    vertical-align: middle;
}
#column-s-data {
    float: right;
    display: table;
}

#_form_6_ {
    position: relative;
    text-align: left;
    margin: 25px auto 0;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *zoom: 1;
    background: transparent !important;
    border: 0px solid #b0b0b0 !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    color: #fff !important;
}
.Inr{width: 100%;margin: 0 auto;}
.et_pb_row{width: 100%;}

.Calc-head {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 30px;
    }
.Calc-head h1{color: #ffffff;}
.Calc-head h1 span{color: #F89F38;}
#_form_6_ {
    font-size: 14px;
    line-height: 1.6;
    font-family: inherit;
    margin: 0;
}
#c980 table {
    table-layout: auto;
}
select#estimate {
    width: 552px;
    font-size: 15px;
    font-weight: bold;
}
#c980 select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}

.table_2 .column1 {
    width: 43%;
}
.column1 {
    width: 30%;
}
table.table_2 #row3_1 {
    float: none;
}
div#row3_1, div#row3_2 {
    display: table-cell;
    vertical-align: middle;
    float: right;
}
div#row3_1 span, div#row3_2 span {
    display: table-cell;
}
#_form_6_ * {
    outline: 0;
}

.table_2 .annual_text {
    padding-right: 26px;
}
span#roi {
    width: 237px;
    text-align: center;
    margin-left: 24px;
    margin-right: 75px;
}
span#months {
    width: 138px;
    text-align: center;
    margin-left: 17px!important;
}
span#mon {
    padding-left: 16px;
}
#_form_6_ ._inline-style {
    float: left;
}

#_form_6_ ._form_element {
    position: relative;
    margin-bottom: 10px;
    font-size: 0;
    max-width: 100%;
}
#_form_6_ ._inline-style {
    float: left;
}

#_form_6_ ._form_element {
    position: relative;
    margin-bottom: 10px;
    font-size: 0;
    max-width: 100%;
}
#_form_6_ ._field-wrapper {
    position: relative;
}

#_form_6_ ._form_element * {
    font-size: 14px;
}
#_form_6_ ._inline-style:not(._clear) + ._inline-style:not(._clear) {
    margin-left: 20px;
}
#_form_6_ ._form-label, #_form_6_ ._form_element ._form-label {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}
#_form_6_._inline-style ._button-wrapper {position: relative;    margin: 58px 12.5px 0 20px;width: 100%;text-align: center;}

#_form_6_ ._submit {
    -webkit-appearance: none;
    cursor: pointer;
    font-family: arial, sans-serif;
    font-size: 20px;
    text-align: center;
    background: #f89f38 !important;
    border: 0 !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
    color: #fff !important;
    padding: 20px !important;
    text-decoration: underline;
    font-weight: bold;
}

#_form_6_ ._form-thank-you {
    position: relative;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 18px;
}

div#row5_1 {
    color: #fff;
    text-align: left;
    font-size: 36px;
    vertical-align: top;
    font-weight: 700;
    text-align: center;
}
div#row5_2 {
    text-align: right;
    padding-right: 5px;
}
div#row6_1 {
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 16px 0px;
}
input#hourly{
	margin-right: 28px;
}
table.table_2 {
    margin-top: 25px;
}
table.table_1 {
    margin-top: 20px;
}
.annual_text a{color: #F89F38;}
.calculator-form table{border: none !important;}
.calculator-form table td{border-top: none !important;padding: 0;}
.et_pb_row.et_pb_row_6.cal-c-form.et_pb_row_fullwidth { width: 100% !important;  max-width: 100% !important;}
table.table_3 .width-95{ width: 95%;}
@media(max-width: 767px){
.Calc-head h1{font-size: 17px;}
#c980 div.column-a { display: inline-block; padding-top: 10px;}
#column-s-data {float: none!important; margin-top: 15px;}
#c980 td {  display: block;}
span.annual_text, span.dollar, span.p_year, span#percent, span#mon {  font-size: 12px!important;}
#c980 select#estimate { width: 100% !important;}
div#row3_1 span { display: table-cell;}
span#p_year, span#roi, span#months { margin-left: 0px!important;}
#_form_6_ ._inline-style:not(._clear) + ._inline-style:not(._clear) { margin-left: 0px;}
span#p_year, #roi, #months { font-size: 30px!important; width: 178px!important;}
div#row5_1 { color: #fff;text-align: left;font-size: 16px;vertical-align: top;font-weight: 700;}
#_form_6_{padding: 0px;}
span#p_year, span#roi, span#months{  padding: 13px 25px;}
.calculator-form{margin-bottom: 30px;}
#_form_6_._inline-style input[type="text"]#firstname,#_form_6_._inline-style input[type="text"]#email{width:200px;}
}

@media(max-width: 900px){
div#row2_1, div#row2_2 {display: block;}
}
@media (max-width: 667px) and (min-width: 320px){
#_form_6_._inline-form._inline-style ._inline-style._button-wrapper {margin-top: 20px !important; margin-left: 0 !important;}
}
@media (max-width: 980px){
.et_pb_row.et_pb_row_custom { max-width: 1080px!important;}
}
@media(min-width: 768px) and (max-width: 991px){
.Calc-head h1{font-size: 22px;}
.column-a{display: block;}
#_form_6_{padding: 0px;}
select#estimate{width: 70%;}
span.annual_text, span.dollar, span.p_year, span#percent, span#mon{font-size: 14px;}
span#p_year, span#roi, span#months{font-size: 36px;}
.table_2 .column1 {width: 40%;padding-right: 20px;}
select#estimate{width: 100px;}
}
@media(min-width: 992px) and (max-width: 1024px){
.table_2 .column1 { width: 40%; padding-right: 20px;}
}
